# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-06-07 14:55
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0077_auto_20190605_1020'),
    ]

    operations = [
        migrations.AlterField(
            model_name='universitysubscription',
            name='university_group',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.SET_NULL, to='trunk.UniversityGroup'),
        ),
    ]
